Create order
Create a new order for a store artifact
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Order creation input
artifactIdstring
pricingPlanId?string
storeIdstring
Response Body
curl -X POST "https://eu1.api.bivariant.com/v1/stores/orders" \ -H "Content-Type: application/json" \ -d '{ "artifactId": "string", "storeId": "string" }'{
"artifactId": "string",
"buyerId": "string",
"commission": "string",
"createdAt": "string",
"currency": "string",
"expiresAt": "string",
"id": "string",
"licenseKey": "string",
"orderNumber": "string",
"paidAt": "string",
"paymentMethod": "string",
"pricingPlanId": "string",
"status": "pending",
"storeId": "string",
"subtotal": "string",
"tax": "string",
"total": "string",
"transactionId": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}